/*!
  \file
  \brief Lua への coordinate モジュールの登録

  \author Satofumi KAMIMURA

  $Id: luabindCoordinate.cpp 1148 2009-07-17 00:21:48Z satofumi $
*/

#include "luabindCoordinate.h"
#include "Coordinate.h"
#include <luabind/luabind.hpp>

using namespace qrk;
using namespace luabind;


void luabindCoordinate(lua_State* L)
{
  module(L)
    [
     class_<Coordinate>("Coordinate")
     .def(constructor<>())
     ];
}
